Bug 1307839 - openvas-libraries: FTBFS in rawhide
openvas-libraries: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openvas-libraries (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:59 EST by Fedora Release Engineering
Modified: 2016-04-29 11:06 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-29 11:06:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (13.79 KB, text/plain)
2016-02-13 16:59 EST, Fedora Release Engineering
no flags Details
root.log (89.09 KB, text/plain)
2016-02-13 16:59 EST, Fedora Release Engineering
no flags Details
state.log (661 bytes, text/plain)
2016-02-13 16:59 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:59:04 EST
Your package openvas-libraries failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12846879

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:59:07 EST
Created attachment 1125578 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:59:09 EST
Created attachment 1125579 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:59:12 EST
Created attachment 1125580 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:58:19 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-02-27 11:35:55 EST
cheese's openvas-libraries-8.0.7-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=739417
Comment 6 Upstream Release Monitoring 2016-02-27 14:42:27 EST
cheese's openvas-libraries-8.0.7-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=739482
Comment 7 Michal Ambroz 2016-04-29 11:06:00 EDT
already fixed by cheese

Note You need to log in before you can comment on or make changes to this bug.